{
  "$schema": "../../../../.astro/collections/teslafest.schema.json",
  "info": {
    "title": "Capture the Clown!",
    "releaseDate": "2024-03-20",
    "shortdescription": "Why are you running? Why are you running? Mephisto, why are you running???",
    "releaseNumber": 4
  },
  "quests": [
    {
      "questTitle": "Capture the Clown!",
      "description": "Why are you running? Why are you running? Mephisto, why are you running???",
      "data": [
        {
          "title": "Altera 3T",
          "link": "https://www.youtube.com/watch?v=foNiMNDPAuI",
          "date": "2024-03-25",
          "servant": "8",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "Nero 3T",
          "link": "https://twitter.com/LutrecTA/status/1772959434513293518",
          "date": "2024-03-27",
          "servant": "5",
          "turns": "3T",
          "runner": "Lutrec"
        },
        {
          "title": "Gilgamesh 3T (4man)",
          "link": "https://www.youtube.com/watch?v=fnO6buimUqg",
          "date": "2024-03-20",
          "servant": "12",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Melusine 3T",
          "link": "https://www.youtube.com/watch?v=YhLV3ARYBSw",
          "date": "2024-03-25",
          "servant": "312_aoe",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Summer Caenis 3T",
          "link": "https://www.youtube.com/watch?v=3VPZnvqvev4",
          "date": "2024-03-20",
          "servant": "322",
          "turns": "3T",
          "runner": "Kamager III"
        },
        {
          "title": "Drake 3T",
          "link": "https://www.youtube.com/watch?v=JPS48CxAXIY",
          "date": "2024-03-28",
          "servant": "65",
          "turns": "3T",
          "runner": "Tinesh"
        },
        {
          "title": "Drake 3T (4man)",
          "link": "https://www.youtube.com/watch?v=J2t-WEV6hJk",
          "date": "2024-03-24",
          "servant": "65",
          "turns": "3T",
          "runner": "Zectry"
        },
        {
          "title": "Arjuna Alter 3T (NoCE)",
          "link": "https://www.youtube.com/watch?v=2N-JXjXBBU0",
          "date": "2024-03-27",
          "servant": "247",
          "turns": "3T",
          "runner": "Volcanicz"
        },
        {
          "title": "Arjuna Alter 3T (NDCE 5man)",
          "link": "https://www.youtube.com/watch?v=ItA5mW3SwGk",
          "date": "2024-03-23",
          "servant": "247",
          "turns": "3T",
          "runner": "Akise"
        },
        {
          "title": "Arjuna Alter 3T (NoCE 4man)",
          "link": "https://www.youtube.com/watch?v=NIiZsn-TBdg",
          "date": "2024-03-31",
          "servant": "247",
          "turns": "3T",
          "runner": "Sakazuki"
        },
        {
          "title": "Morgan 3T",
          "link": "https://www.youtube.com/watch?v=BKiMQwQPRjM",
          "date": "2024-03-20",
          "servant": "309",
          "turns": "3T",
          "runner": "im poketar"
        },
        {
          "title": "Morgan 3T",
          "link": "https://www.youtube.com/watch?v=aVgm6kfjNNA",
          "date": "2024-03-22",
          "servant": "309",
          "turns": "3T",
          "runner": "Gorgeous P."
        },
        {
          "title": "Morgan 3T (NDCE)",
          "link": "https://www.youtube.com/watch?v=E8aWa7GdTqE",
          "date": "2024-03-20",
          "servant": "309",
          "turns": "3T",
          "runner": "Loki"
        },
        {
          "title": "Bazett 2T",
          "link": "https://www.youtube.com/watch?v=pAeBIcdtAgg",
          "date": "2024-03-20",
          "servant": "336",
          "turns": "2T",
          "runner": "First_TLN"
        },
        {
          "title": "Bazett 2T",
          "link": "https://www.youtube.com/watch?v=1xaPz3sVxqA",
          "date": "2024-03-21",
          "servant": "336",
          "turns": "2T",
          "runner": "GregoryZero"
        },
        {
          "title": "Koyanskaya of Darkness 3T",
          "link": "https://www.youtube.com/watch?v=0Yx9jxEU0eU",
          "date": "2024-03-29",
          "servant": "334",
          "turns": "3T",
          "runner": "Alastair Hale"
        }
      ]
    }
  ]
}
